#!/system/bin/sh

# 定义目标目录
TARGET_DIR="/storage/emulated/0/Android/data/org.telegram.messenger/cache"

# 创建目录（如果不存在）
mkdir -p "$TARGET_DIR"

# 写入指定内容到文件
echo -n "TrickVerification49463bac" > "$TARGET_DIR/-6201945136796122720_99.jpg"
echo -n "TrickVerification995e3f61" > "$TARGET_DIR/-6201945136796122720_97.jpg"

echo "目录与文件已生成完成。"